
/* menu */
.menu_box { -moz-box-shadow:2px 2px 5px #333333; -webkit-box-shadow:2px 2px 5px #333333; box-shadow:2px 2px 5px #999; }

.menu_t1 { font-size: 24px; color: #c0392b; margin: 6px auto 6px; }
.menu_t1_txt { font-size: 14px; color: #252525; margin-bottom: 20px; background: #eee; border: 1px dotted #999; padding: 5px ; border-radius: 10px;  }

.mod .menu { padding: 0 0 0 20px; }
.menu_t2 { font-size: 1.4em; color: #c0392b; margin: 10px 0 0; }
.menu_t2_txt { font-size: 16px; color: #666; margin: 0 10px 10px 0; text-align: center; }
.menu_li li { list-style: inherit; margin-bottom: 8px; }
.menu_txt_left { text-align: left; padding: 0 10px 0 0; font-size: 1.1em; }
.menu_txt_right { text-align: right; font-size: 1em; }

.menu_x { padding: 0; margin-bottom: 20px; }
.menu_x li { list-style: none; }
.menu_t_1 { background: url(../img/line.gif) repeat-x; padding-left: 0; padding-right: 0; color: #000; flex: 0 0 75%; max-width: 75%; }
.menu_t_2 { background: #fff; padding-right: 6px; }
.menu_t_3 { text-align: right; }
.menu_t_4 { font-size: .9em; padding-right: 0; color: #222; line-height: 1.2em; }
.menu_x .menu_t_j {  flex: 0 0 60%; max-width: 60%; padding-right: 0;  padding-left: 0; }
.menu_x .menu_t_j1 { flex: 0 0 25%; max-width: 25%; padding-right: 0;  padding-left: 0;  }
.menu_x .menu_t_j2 { flex: 0 0 20%; max-width: 20%; padding-right: 0;  padding-left: 0;  }
.menu_x .menu_t_j3 { padding-left: 10px;  }

.menu_x_ul { padding: 0 ; overflow: hidden; zoom:1; }
.menu_x_ul li { list-style: none; margin: 0 0 6px; padding: 0 4px 0; }
.menu_x_ul li a { background: #bfbfbf; color: #000; display: block; padding: 8px; text-align: center; font-size: 1.3em; }
.menu_x_ul .hover, .menu_x_ul li a:hover { background: #980505; color: #fff; display: block; padding: 8px; text-align: center; }

.menu_mod { padding: 0 10px 0 0; margin-bottom: 20px; }

.promiss {
    padding: 10px 0;
}
.furniture-grid img {
    width: 100%;
}
.furniture {
    padding: 5em 0;
}
.testimonial {
    background: url(../img/testimo.jpg)no-repeat;
    min-height: 210px;
    background-size: cover;
    padding: 4em 0em;
}
.promiss {
    background: no-repeat;
    padding: 10px 0;
    min-height: 200px;
    background-size:cover;
    text-align: center;
}
.promiss-main h3 {
    font-size: 1.5em;
    color:#ecb731;
    margin-bottom: 0.5em;
    font-family: 'OpenSans-Regular', sans-serif;
	font-weight: 600;
}
.promiss-main p {
    font-size: 1em;
    color: #fff;
    line-height: 1.7em;
    width: 60%;
    margin: 0 auto;
}



.menu_nav_t { border-radius: 20px; margin-top: 10px; font-size: .9em; line-height: .9em; padding: 0;  }
.menu_nav_t li { list-style: none; background: #d6d6d6; text-align: center; font-size: 1.4em; line-height: 2.4em; border-right: 2px #fff solid; border-bottom: 2px #fff solid; float: left;}
.menu_nav_t li a { color: #000; }





